@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/

img {
    vertical-align: middle;
}
.post_content li {
    line-height: 1.8;
}
ol.is-style-index ol>li,
ol.is-style-index>li {
    line-height: 1.6;
}
.is-style-num_circle li:before {
    top: 0;
}
.fs_xs, .has-xs-font-size, .u-fz-xs {
    line-height: 1.8;
    display: block;
    margin-top: 5px;
}
.swl-marker {
    margin: 0 1px;
    padding: 0 2px;
}
.c-prNotation[data-style=big] {
	border: none;
}
@media only screen and (max-width: 599px) {
    .c-postThumb__cat {
        -webkit-transform: unset;
        transform: unset;
    }
}

/*---------------------------------------------------------
    Menu
-------------------------------------------------------- */

.c-gnav>.menu-item>a {
    padding: 0 20px;
}
.c-gnav .sub-menu {
    width: 20em;
}

/*---------------------------------------------------------
    Toppage
-------------------------------------------------------- */

.p-mainVisual__slideTitle {
    font-weight: bold;
    line-height: 1.8;
}
.p-mainVisual__slideText {
    margin-top: 1.2em;
}

/*---------------------------------------------------------
    Heading
-------------------------------------------------------- */

.post_content h3:where(:not([class^="swell-block-"]):not(.faq_q):not(.p-postList__title)),
h3.wp-block-heading {
    padding: 0 0 1em;
}
@media only screen and (max-width: 599px) {
    h3.wp-block-heading {
        font-size: 1.2em;
        margin-bottom: 1.2em;
    }
}

/*---------------------------------------------------------
    Table
-------------------------------------------------------- */

table {
    font-size: 15px;
}
.post_content th,
:where(.td_to_th_ tbody tr)>:first-child:not(.-no1):before,
.post_content thead td,
.post_content thead th {
    background-color: #f7f7f7;
}
.wp-block-table td, .wp-block-table th {
    padding: .7em 1em;
}
@media only screen and (max-width: 599px) {
    table {
        font-size: 14px;
    }
    .table table {
        border-bottom: 1px solid #dcdcdc;
    }
    .table table tr {
        width: 100%;
        display: block;
        list-style: none;
    }
    .table table th,
    .table table td {
        width: 100%;
        text-align: left;
        display: list-item;
        border-bottom: none;
    }
    .table table th br {
        display: none;
    }
}

/* お問い合わせフォーム ------------------------- */

table.form {
    margin-bottom: 2em;
}
table.form th,
table.form td {
    padding: .7em;
}
table.form th {
    width: 30%;
    text-align: left;
}
table.form input[type="text"],
table.form textarea {
    width: 100%;
    vertical-align: middle;
    background-color: #ffffff;
    border: 1px solid #dcdcdc;
    outline: 0;
    margin: 0;
    padding: .5em;
}
table.form input:focus {
    outline: 0;
}
table.form label {
    font-size: inherit;
    font-weight: normal;
}
.mw_wp_form .error {
    margin-top: 5px;
}
span.required,
span.option {
    color: #ffffff;
    font-size: 11px;
    letter-spacing: 1px;
    border-radius: 3px;
    position: relative;
    top: -1px;
    margin: 0 10px 0 0;
    padding: 3px 5px;
}
span.required {
    background-color: #ff0000;
}
span.option {
    background-color: #999999;
}
@media only screen and (max-width: 599px) {
    table.form {
        max-width: 100%;
        border-collapse: collapse;
        border-top: 1px solid #dcdcdc;
    }
    table.form tr {
        width: 100%;
        display: block;
        list-style: none;
    }
    table.form th,
    table.form td {
        width: 100%;
        text-align: left;
        display: list-item;
    }
    table.form th {
        width: 100%;
        border: 0;
        border-left: 1px solid #dcdcdc;
        border-right: 1px solid #dcdcdc;
    }
}

/*---------------------------------------------------------
    Blog Card
-------------------------------------------------------- */

@media only screen and (max-width: 599px) {
    a.p-blogCard__title {
        font-size: 14px;
    }
}

/*---------------------------------------------------------
    FAQ
-------------------------------------------------------- */

.swell-block-faq .faq_q,
.swell-block-faq .faq_a {
    line-height: 1.8;
    padding-top: .7em;
    padding-bottom: .7em;
}
.swell-block-faq .faq_q:before,
.swell-block-faq .faq_a:before {
    top: unset;
}

/*---------------------------------------------------------
    ボタン
-------------------------------------------------------- */

.fuwafuwa {
    animation-name:fuwafuwa;
    animation-delay:0s;
    animation-duration: 2.5s;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite; 
}
@keyframes fuwafuwa {
    0% {
        transform: translateY(0);
    }
    50% {
        transform: translateY(5px);
    }
    100% {
        transform: translateY(0);
    }
}

/*---------------------------------------------------------
    この記事を書いた人
-------------------------------------------------------- */

.p-authorBox__position {
    font-style: normal;
}

/*---------------------------------------------------------
    トップページ
-------------------------------------------------------- */

@media only screen and (max-width: 599px) {
    .top-column ul li:not(:last-child) {
        margin-bottom: 2.5em !important;
    }
}

.c-tabBody {
    margin-top: 1.5em;
}